Subject: RE: (usr-tc) Dual PRI CARD

From: Lou Bernstein <[email-masked]>
Date: Mon, 19 Jun 2000 21:55:07 +0000

Thanks for the tips,

Where would the switch type option be, I could not find it in the config of
the PRI card, the software revision on the card is 4.2.1.  

Thanks,

LOU

At 02:17 PM 6/19/00 -0300, you wrote:
>
>also make sure you have the channel->modem assignment set up correctly...or
>alternatively have it set to first available or round robin in which case
>you don't need to do the channel->modem assignment.  Other than that, all
>you should really need to confirm is the framing, coding, and switch type
>options.
>
>You should be able to troubleshoot with your switch people to see whether
>the switch is sending the call to you or if you're getting a busy because
>the switch thinks you're unable to take calls.  If they see the call being
>sent to you, you have a problem accepting the call either because there's no
>modem available or the arc is refusing it for some reason.  If the switch is
>just refusing to talk to you, it is most likely a signalling
>issue...assuming that, as mentioned before, there are no alarms.
>
>Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.
>
>
>> -----Original Message-----
>> From: Jeff Mcadams [mailto:[email-masked]]
>> Sent: Monday, June 19, 2000 2:05 PM
>> To: [email-masked]
>> Subject: Re: (usr-tc) Dual PRI CARD
>> 
>> 
>> Also sprach Lou Bernstein
>> >I need a little help here.  I have a TC with a HIPER ARC, 
>> several HIPER
>> >DSP cards, some Quad Digital cards and a Dual PRI-Card NAC.  I have
>> >been running for a long time with the HIPER DSP cards 
>> without problems.
>> >I now need to run the Quad cards and can not seem to get the Dual PRI
>> >card to work(it did work at one time).  The PRI line is coming from a
>> >Lucent Definity 3G switch and works fine with the Hiper DSP cards.
>> >When I connect the PRI line to the Dual PRI card all I get is a busy
>> >signal, the link does show that it is up and there are no alarms..  
>> 
>> Probably need to check the configs on the quads to make sure 
>> they're set
>> up to take calls from the PRI...like line source to pritdm, proly some
>> others that I'm not thinking of off the top of my head...line source
>> would be the first thing I'd check...and, of course, make 
>> sure that the
>> interfaces are active and up on the Arc so that the quads can get the
>> signal to answer the call, so they in turn can signal the 
>> dual-pri card.
>> -- 
>> Jeff McAdams                            Email: [email-masked]
>> Head Network Administrator              Voice: (502) 966-3848
>> IgLou Internet Services                        (800) 436-4456
>> 
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>> 
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Jeff Mcadams <[email-masked]>
Date: Mon, 19 Jun 2000 22:19:42 +0000

>Where would the switch type option be, I could not find it in the
>config of the PRI card, the software revision on the card is 4.2.1.  

Uhm...I believe 4.2.1 is a channelized t1 version of code.  I think the
latest version of code for the dual-PRI is 3. something or other.  Most
likely, the hardware is the same (though they were sold as different
equipment), so most likely its just a matter of forcing a code upgrade
of the dual-pri code to the card.
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-

---

From: Mike Andrews <[email-masked]>
Date: Tue, 20 Jun 2000 09:08:34 +0000

That would explain why he can't find the switch-type option; good call...

You don't have to force very hard from what I remember, but it's been a
loooong time since I've had to do the code swap on that.  Our very first
Dual PRI we ever had was DOA, and its replacement had CT1 code on it...  
hell, I probably used pcsdl to do it at the time but TCM would probably
have done it too.

3.1.5 is (still) the latest Dual PRI code.

Mike Andrews (MA12) * [email-masked] * http://www.bit0.com/
VP, sysadmin, & network guy, Digital Crescent Inc, Frankfort KY
Internet services for Frankfort, Lawrenceburg, Owenton, Shelbyville
www.fark.com: If it's not news, it's Fark.  (Or something like that.)

-